<?php
$servername = "localhost";
$username = "itladevprubycom_Ellyson";
$password = "Prestify456@";
$database = "itladevprubycom_Ellyson2";

$conn = new mysqli($servername, $username, $password, $database);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}